<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/dp_14"
    android:paddingRight="@dimen/dp_14">

    <LinearLayout
        android:id="@+id/llguide"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/home_content_rv"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/ll_ai_tongue_diagnosis"
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@mipmap/bg_home_item"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/dp_34"
                    android:layout_height="@dimen/dp_34"
                    android:background="@mipmap/icon_ai_tongue_diagnosis"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="AI舌诊"
                    android:textSize="@dimen/sp_14"
                    android:textColor="@color/col_313"
                    android:textStyle="bold"
                    android:layout_marginTop="@dimen/dp_10"/>

            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_ai_skin_measurement"
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@mipmap/bg_home_item"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/dp_34"
                    android:layout_height="@dimen/dp_34"
                    android:background="@mipmap/icon__ai_skin_measurement"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="AI测肤"
                    android:textSize="@dimen/sp_14"
                    android:textColor="@color/col_313"
                    android:textStyle="bold"
                    android:layout_marginTop="@dimen/dp_10"/>

            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_ai_confectioner"
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@mipmap/bg_home_item"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/dp_34"
                    android:layout_height="@dimen/dp_34"
                    android:background="@mipmap/icon_ai_confectioner"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="AI糖医"
                    android:textSize="@dimen/sp_14"
                    android:textColor="@color/col_313"
                    android:textStyle="bold"
                    android:layout_marginTop="@dimen/dp_10"/>

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/ll_mental_test"
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@mipmap/bg_home_item"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/dp_34"
                    android:layout_height="@dimen/dp_34"
                    android:background="@mipmap/icon_mental_test"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="心理测试"
                    android:textSize="@dimen/sp_14"
                    android:textColor="@color/col_313"
                    android:textStyle="bold"
                    android:layout_marginTop="@dimen/dp_10"/>

            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_cancer_screening"
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@mipmap/bg_home_item"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/dp_34"
                    android:layout_height="@dimen/dp_34"
                    android:background="@mipmap/icon_cancer_screening"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="防癌筛查"
                    android:textSize="@dimen/sp_14"
                    android:textColor="@color/col_313"
                    android:textStyle="bold"
                    android:layout_marginTop="@dimen/dp_10"/>

            </LinearLayout>
            <LinearLayout
                android:id="@+id/ll_diet_management"
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@mipmap/bg_home_item"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/dp_34"
                    android:layout_height="@dimen/dp_34"
                    android:background="@mipmap/icon_diet_management"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="膳食管理"
                    android:textSize="@dimen/sp_14"
                    android:textColor="@color/col_313"
                    android:textStyle="bold"
                    android:layout_marginTop="@dimen/dp_10"/>

            </LinearLayout>
        </LinearLayout>

    </LinearLayout>



</androidx.constraintlayout.widget.ConstraintLayout>